[Startup]
AppName=Bde
ProductGUID=ED39E6E2-DFD8-4D7A-9AA3-E2E9D7CEEB16
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x000a
count=3
key0=0x0009
key1=0x040c
key2=0x000a
